Force require for Bundler environment! Yeaaaaaaaaaaah!
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
example
lib
Gemfile
README.md
Rakefile
force_require.gemspec

README.md

force_require

It provides the Kernel#force_require to require gems over the bundler.

Install

In Gemfile

gem "force_require"

To local

wget https://github.com/jugyo/force_require/raw/master/lib/force_require.rb

Usage

e.g.

force_require 'ir_b'

See also ./example.

Copyright

Copyright (c) 2011 jugyo, released under the MIT license